Loading...
Searching...
No Matches
lartgp: generate plane rotation, more accurate than BLAS rot
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » Givens/Jacobi plane rotations
Collaboration diagram for lartgp: generate plane rotation, more accurate than BLAS rot:

## Functions

subroutine | dlartgp (f, g, cs, sn, r)
| DLARTGP generates a plane rotation so that the diagonal is nonnegative.
subroutine | slartgp (f, g, cs, sn, r)
| SLARTGP generates a plane rotation so that the diagonal is nonnegative.

## Detailed Description